Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 13:37:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97335512544            04:59 PM, 05th May                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:01 PM, 05th May                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           05:05 PM, 05th May                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           05:08 PM, 05th May                     hello                             05:09 PM, 05th May                     hello                    There is missing items in my order           05:09 PM, 05th May                     hello                    That’s the order number           05:10 PM, 05th May                     hello                             05:10 PM, 05th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:13 PM, 05th May                     hello                    Ok sure           05:14 PM, 05th May                   Sohaib                   After checking your order, we found out that your order has been delivered completely,   If you still believe that the item is missing please let us know again.           05:18 PM, 05th May                     hello                    No there is missing           05:19 PM, 05th May                     hello                    The bossini shorts 2sets           05:19 PM, 05th May                     hello                    It’s showing SOLD OUT on the app           05:21 PM, 05th May                   Sohaib                   did you mean this item : 162199250 - - Bossini Printed Round Neck T-shirt with Shorts Set - Set of 4           05:21 PM, 05th May                     hello                    Yes           05:22 PM, 05th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:27 PM, 05th May                     hello                    I received refund email for this item amounting to BHD 2.200           05:29 PM, 05th May                   Sohaib                   We would like to inform you that we have processed the refund of amount (BH 2.200) on (05/05/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           05:30 PM, 05th May                     hello                             05:30 PM, 05th May                     hello                    What is this return request??           05:30 PM, 05th May                   Sohaib                   We would like to inform you that we have processed the refund of amount (BH 2.200) on (05/05/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           05:34 PM, 05th May                   Sohaib                   Is there anything else I can help you with?           05:35 PM, 05th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:37 PM, 05th May                     hello                    Ok thank you!           05:37 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2520740